!set title=Delimitar cuadrados I
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
author=Gang Xiao
email=xiao@unice.fr
language=en

varcnt=17
prevarcnt=16
postvarcnt=0
replycnt=0
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

m_environ=QQ
m_options=nofloat
tmp0=!randitem constineq,obvineq

val6=$(tmp0)
tmp0=!randitem mulnum, divnum

val7=$(tmp0)
tmp0=!randitem addnum, addterm

val8=$(tmp0)
tmp0=!randitem addineq, trans

val9=$(tmp0)
tmp0=!randitem ineq/sqrpos, ineq/splitineq, prf/splitgoal, exp/rewrite

val10=$(tmp0)
m_methods=ineq/$val8, ineq/$val7, ineq/exsides,	ineq/$val6, ineq/$val9, ineq/mulineq,	$val10,prf/contrapose
tmp0=!randitem a,b,c,d,r,s,t,x,y,z

val11=$(tmp0)
tmp0=!randint 8, 60

val12=$[rint($(tmp0))]
val13=$[rint($val12^2)]
val14=
tmp0=!randitem 1,2

val15=$[rint($(tmp0))]
!if $val15=1 
m_minsteps=2
!else
m_minsteps=3
!endif
tmp0=!randitem ,=

val16=$(tmp0)
val17=<$val16
val18=>$val16
tmp0=!item $val15 of $val11 $val17 $val12, $val11 $val18 -$val12

val19=$(tmp0)
val20=$val11^2 $val17 $val13
m_context=$val20
m_goal=$val19
val21=$m_goal
question=__EXECUTED_1692754_EXERCISE__
hint=!nosubst  Es necesaria una prueba por contradicción. 


!goto stat

!exit

:question
$()Sea 
!insmath $val11
$() un número real con 
!insmath $val20 = $val12^2
$().	Probar 
!insmath  $val21 
$() .	
$()
!exit

:hint
$() Es necesaria una prueba por contradicción. 
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=11,12,20,21
embedcnt=0
